Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[META] 5.23.1: patches to be considered #14593

Closed
p5pRT opened this issue Mar 17, 2015 · 5 comments

Comments

@p5pRT
Copy link

commented Mar 17, 2015

Migrated from rt.perl.org#124092 (status was 'resolved')

Searchable as RT124092$

@p5pRT

This comment has been minimized.

Copy link
Author

commented Mar 17, 2015

From @jkeenan

This ticket will be used *strictly* to hold "Depends on" links to RTs *with patches attached* which are to be evaluated for application to blead *after* perl-5.22.0 is released, i.e., for perl-5.23.1.

No discussion of the patches themselves in this ticket, please!

Thank you very much.

--
James E Keenan (jkeenan@​cpan.org)

@p5pRT

This comment has been minimized.

Copy link
Author

commented Jun 2, 2015

From @jkeenan

On Mon Mar 16 18​:53​:01 2015, jkeenan wrote​:

This ticket will be used *strictly* to hold "Depends on" links to RTs
*with patches attached* which are to be evaluated for application to
blead *after* perl-5.22.0 is released, i.e., for perl-5.23.1.

No discussion of the patches themselves in this ticket, please!

Thank you very much.

With 5.22.0 having been released today, let's start working through the individual tickets listed on this META ticket.

I propose to close this ticket when 5.23.1 is released.

Thank you very much.

--
James E Keenan (jkeenan@​cpan.org)

@p5pRT

This comment has been minimized.

Copy link
Author

commented Jun 2, 2015

From [Unknown Contact. See original ticket]

On Mon Mar 16 18​:53​:01 2015, jkeenan wrote​:

This ticket will be used *strictly* to hold "Depends on" links to RTs
*with patches attached* which are to be evaluated for application to
blead *after* perl-5.22.0 is released, i.e., for perl-5.23.1.

No discussion of the patches themselves in this ticket, please!

Thank you very much.

With 5.22.0 having been released today, let's start working through the individual tickets listed on this META ticket.

I propose to close this ticket when 5.23.1 is released.

Thank you very much.

--
James E Keenan (jkeenan@​cpan.org)

@p5pRT

This comment has been minimized.

Copy link
Author

commented Jun 25, 2015

From @jkeenan

The purpose of this META ticket was to keep a list of those patches submitted before the release of 5.22.0 which could not be considered until after that release.

Many of the tickets on which this ticket depended have been resolved; many have not. I have moved the latter to "Refers to" status in this ticket and removed them from "Depends on". This permits this ticket to be resolved. The "Refers to" tickets now need to be considered on their individual merits.

Thank you very much.

--
James E Keenan (jkeenan@​cpan.org)

@p5pRT p5pRT closed this Jun 25, 2015
@p5pRT

This comment has been minimized.

Copy link
Author

commented Jun 25, 2015

@jkeenan - Status changed from 'new' to 'resolved'

@p5pRT p5pRT added the Severity Low label Oct 19, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.